@charset "utf-8";
/* CSS Document */

.leftHalf2 {
	width:460px;
	float:left;
}
.rightHalf2 {
	width:460px;
	float:right;
}
.medBox h3 {
	text-align:center;
	font-weight:bold;
	font-size:18px;
}
.medBox {
	position:relative;
	float:left;
	width:299px;
	height:520px;
	border:1px solid #CCC;
	font-family:calibri,verdana;
	font-size:12px;
	border-radius:8px;
	margin-bottom:20px;
}
.medLeft, .medCenter, .medRight {
	width:305px;
	padding:5px;
	height:540px;
	float:left;
}
.medBox p {
	padding:5px;
	font-size:12px;
}
.medBox li {
	padding-right:5px;
}
h4 {
	padding-left:5px;
}
.tacMedHead {
	color:#009;
	font-size:22px;
}